.filter {
  display: flex;
  align-items: flex-end;
  margin: 60px auto 80px auto;
  width: 800px;
  justify-content: space-around;
  &__status, &__time {
    display: flex;
    flex-direction: column;
    width: 150px;
  }
  .&__status label,
  .&__time label {
    color: #313158;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
  }
  .&__status select,
  .&__time select {
    border: 1px solid #7a8698;
    color: #313158;
    padding: 5px 0;
    border-radius: 10px;
  }
  &__search {
    background-image: url("../../images/icon-search.png");
    background-repeat: no-repeat;
    background-size: auto 90%;
    width: 250px;
    border: 1px solid #7a8698;
    color: #313158;
    padding: 5px 0;
    border-radius: 10px;
    outline: none;
  }
  &__btn {
    background: #567cf6;
    border: 1px solid #567cf6;
    /* border: 2px solid; */
    color: #fff;
    padding: 8px 20px;
    font-size: 16px;
    line-height: 24px;
    border-radius: 30px;
    cursor: pointer;
    font-weight: 600;
    box-shadow: 0 10px 20px -10px #587ff3;
  }

}



.cards-list {

  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  /*grid-template-rows: 1fr 1fr 1fr;*/
  gap: 30px 30px;
  /*grid-template-areas: ". . . ." ". . . ." ". . . .";*/

}

.cards-list__item {
  display: flex;
  flex-direction: column;
  border: 1px solid transparent;
  border-radius: 10px;
  box-shadow: 0 20px 30px 0 rgba(36,23,228,.1);
}

.info__doctor {
  padding: 10px 16px;
  border-radius: 10px 10px 0 0;
}
.info__doctor span {
  font-size: 24px;
  line-height: 36px;
  font-weight: 600;
  color: #313158;
}
.info__doctor--green {
  background-color: rgba(20%, 85%, 0%, .3);
}
.info__doctor--red {
  background-color: rgba(100%, 0%, 0%, .3);
}

.info__doctor--blue {
  background-color: rgba(10%, 10%, 70%, .3);
}
.info__patient {
  padding: 16px 16px;
  background-color: #fff;
}
.info__patient-name {
  display: flex;
  flex-direction: column;
  margin-bottom: 10px;
}
.info__patient-name-label {
  font-size: 12px;
  line-height: 16px;
  color: #313158;
  opacity: .8;
}
.info__patient-name-name {
  font-size: 18px;
  line-height: 24px;
  color: #313158;
}
.info__patient-more {
  font-size: 14px;
  line-height: 20px;
  color: #313158;
  opacity: .8;
  cursor: pointer;
}

.info__patient-more:hover .zmdi-chevron-down {
  transform: scale(1.5);
  transition: 300ms;
}
.info__patient-more:hover {
  font-size: 16px;
  transition: 300ms;
}

.main-text {
  /*display: flex;*/
  display: none;
  justify-content: center;
  padding: 100px 0;
  font-size: 50px;
  line-height: 80px;
  color: #313158;
}
.main-text span{

}


